Summary: Firmware for Ralink RT2571W/RT2671 A/B/G network adaptors
Name: rt73usb-firmware
Version: 1.8
Release: 1%{?dist}
License: Redistributable, no modification permitted
Group: System Environment/Kernel
URL: http://www.ralinktech.com/support.php?s=2
Source0: %{name}-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware required by the rt73usb driver for Linux.
Usage of the firmware is subject to the terms and conditions contained
inside the provided LICENSE.ralink-firmware.txt file.
Please read it carefully.

%prep
%setup -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/lib/firmware
install -p *.bin  %{buildroot}/lib/firmware/
install -p LICENSE* %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc LICENSE*
/lib/firmware/*

%changelog
* Wed Oct 14 2009 Troy Dawson <dawson@fnal.gov> - 1.8-1
- Initial build based on the iwlwifi-5000-ucode spec file
